
FreeNAS - Bug #33315

When creating Cloud Sync tasks, there is no way to tell which provider goes with which set of

credentials

05/09/2018 11:38 AM - Warren Block

Status: Done   

Priority: No priority   

Assignee: Lola Yang   

Category: GUI (new)   

Target version: Master - FreeNAS Nightlies   

Seen in: Master - FreeNAS Nightlies Needs Merging: No

Severity: Medium Needs Automation: No

Reason for Closing:  Support Suite Ticket: n/a

Reason for Blocked:  Hardware

Configuration:

 

Needs QA: Yes ChangeLog

Required:

No

Needs Doc: Yes   

Description

In Tasks/Cloud Sync Tasks/Add, there is a dropdown for Credential.  This list shows only the names of cloud credentials.  There is

no way to tell which cloud provider is being used by a credential unless the user has added that to the name.

The dropdown should have a second column which shows the name of the provider.

History

#1 - 05/11/2018 04:41 PM - Anonymous

- Assignee changed from Anonymous to Lola Yang

#2 - 05/14/2018 11:27 AM - Lola Yang

- Status changed from Unscreened to In Progress

#3 - 05/14/2018 11:32 AM - Lola Yang

- Assignee changed from Lola Yang to Vaibhav Chauhan

please review: https://github.com/freenas/webui/pull/729

#4 - 05/14/2018 01:14 PM - Vaibhav Chauhan

- Status changed from In Progress to Done

reviewed

#5 - 05/14/2018 02:19 PM - Dru Lavigne

- Assignee changed from Vaibhav Chauhan to Lola Yang

- Target version changed from 11.2-BETA1 to Master - FreeNAS Nightlies

- Needs Merging changed from Yes to No
